@charset "UTF-8";
/* CSS Document */

/* priceTable */


.priceTable {
box-sizing: border-box;
}

.priceTable th {
width: 10em;
box-sizing: border-box;
}
.priceTable td {
width: calc(100% - 10em);
box-sizing: border-box;
}

@media screen and (min-width: 768px){

	.priceTable {
	max-width: 768px;
	}

}


/* kensaflowLit */

.kensaflowLit {
}

.kensaflowLit li {
padding-bottom: 40px;
background-image: url("../images/fig_kosyu001.svg");
background-repeat: no-repeat;
background-position: bottom 10px center;
background-size: auto 45px;
}

.kensaflowLit li:last-child {
padding-bottom: 0;
background-image: none;
}

.kensaflowInnerTable {
position: relative;
left: -30px;
width: calc(100% + 30px);
}


@media screen and (min-width: 768px){

.kensaflowLit {
margin-left: 15px;
}

	.kensaflowLit li {
	padding-bottom: 85px;
	background-size: auto 75px;
	background-position: bottom 20px left 100px;
	}

.kensaflowInnerTable {
position: relative;
left: -30px;
max-width: 738px;
}


}

